Loading...
Searching...
No Matches
_addrxlat_meth Struct Reference

Address translation method. More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_kind_t | kind
| Kind of translation method.
addrxlat_addrspace_t | target_as
| Target address space.
addrxlat_param_t | param
| Additional parameters.

## Detailed Description

Address translation method.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/addrxlat.h